Subject: Re: bug#65056: https://issues.guix.gnu.org/ cannot be accessed through Tor

From: Ludovic Courtès <[email-masked]>
Date: Fri, 08 Sep 2023 22:24:15 +0200

Hello!

Ricardo Wurmus <[email-masked]> skribis:

> I don’t know.  I’m on holidays now, but I’ve opened yet another ticket
> to get a definitive answer to my more elaborate variant of “WTF?”.

Did you eventually get feedback from them?

If not, we can start looking for a way to move public-facing services
elsewhere.  (It may not be trivial because bayfront, which is the other
node we’ve traditionally used for that, is super busy these days.)

Thanks again for your support…

Ludo’.